
[reportdata]
testtype=pcr
formsubtitle=HCV - RNA (Quantitative)
reportmaintitle=MOLECULAR BIOLOGY REPORT
main_symb=K
comment=Comment :
signature=Doctor's signature:
signature2=Dr. Doctor's Name
signature3=Thanks
statusflag=1
backcolor=1
printcritical=1
printhistory=1
Check2x=1
Check3x=1
left1=113
left2=510
left3=4819
left4=5103
left5=7371
left6=5953
left7=6237
width4=2268
width7=3969
topvalue=0
bottomvalue=600
leftvalue=600
rightvalue=0
spacevalue=453
spacetitle=567
spacenormal=567
reportstart =2000

colora=0
colorb=0
colorc=0
colord=0
colore=0
colorf=0
colorg=0
colorh=14737632
colori=0
colorj=0
colork=0
colorl=0
colorm=0
colorn=14737632
coloro=0
colorp=0
colorq=0
colorr=0
colors=0
colort=0
sub_symb=E
subtitle_symb=B
colorafn=Times New Roman
colorafs=18
colorafb=1
coloraul=1
colorbfn=Times New Roman
colorbfs=15.75
colorbfb=1
colorbul=1
colorcfs=14.25
colordfn=Tahoma
colordfs=11.25
colordfb=1
colordul=0
colorefn=Arial
colorefs=9.75
colorefb=0
coloreul=0
colorffn=Tahoma
colorffs=9.75
colorffb=1
colorful=0
colorgfn=Times New Roman
colorgfs=12
colorgfb=1
colorgul=0
colorifn=Tahoma
colorifs=11.25
colorifb=1
coloriul=0
colorjfn=Tahoma
colorjfs=11.25
colorjfb=1
colorjul=0
colorkfn=Tahoma
colorkfs=11.25
colorkfb=0
colorkul=0
colorlfn=Arial
colorlfs=9
colorlfb=1
colorlul=0
colormfn=Arial
colormfs=9
colormfb=1
colormul=0
colorofn=Tahoma
colorofs=11.25
colorofb=1
coloroul=1
colorpfn=Tahoma
colorpfs=11.25
colorpfb=0
colorpul=0
colorqfn=Tahoma
colorqfs=9.75
colorqfb=1
colorqul=0
colorsfn=Times New Roman
colorsfs=15.75
colorsfb=1
colorsul=1
colortfn=Times New Roman
colortfs=12
colortfb=1
colortul=0

[FORM]
Item_1=Negative
Item_2=Positive
Item_3=Below detection limit
Item_4=
Item_5=
Item_6=
Item_7=
Item_8=
Item_9=
Item_10=
Item_11=
Item_12=
Item_13=
Item_14=
Item_15=
Item_D1=Negative
Item_D2=Below detection limit
Item_D3=

titr_1=
titr_2=
titr_3=
titr_4=
titr_5=
titr_6=
titr_7=
titr_8=
titr_9=
titr_10=
titr_11=
titr_12=
titr_13=
titr_14=
titr_15=

[setupx]
reportprinterx=HP LaserJet 1100 (MS)

[report]
ext=1
titlebold=1
titleitalic=1
titlesize=10
titlecolor=255
wordxcolor=16711680
printxo=0


LINEBOLD_1=0
LINEBOLD_2=0
LINEBOLD_3=0
LINEBOLD_4=0
LINEBOLD_5=0
LINEBOLD_6=0
LINEBOLD_7=0
LINEBOLD_8=0
LINEBOLD_9=0
LINEBOLD_10=0
LINEBOLD_11=0
LINEBOLD_12=0

LINESIZE_1=9
LINESIZE_2=9
LINESIZE_3=9
LINESIZE_4=9
LINESIZE_5=9
LINESIZE_6=9
LINESIZE_7=9
LINESIZE_8=9
LINESIZE_9=9
LINESIZE_10=9
LINESIZE_11=9
LINESIZE_12=9
